@charset "utf-8";
/* CSS Document */
body {text-align:left;font-family:"SimSun";font-size:12px; background:url(../../img/xiongfeng/bg.jpg) repeat; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,strong,textarea,blockquote{padding:0; margin:0;}
th{font-size:12px;}
tr{font-size:12px;}
td{font-size:12px;}
table{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align: top;border: 0;margin: 0px;	padding: 0px;text-align: left;}
ul {list-style:none;}
ol {list-style:none;}
th {text-align:left;}
caption {text-align:left;}
h6 {font-size:12px; font-weight:normal;}
h5 {font-size:12px; font-weight:normal;}
h4 {font-size:12px; font-weight:normal;}
h3 {font-size:12px; font-weight:normal;}
h2 {font-size:12px; font-weight:normal;}
h1 {font-size:12px; font-weight:normal;}
a {text-decoration: none; color:#000000;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none; background-color:transparent;}




.head1{
	width:100%;
	height:173px;
	margin:0 auto;
	background:url(../../img/xiongfeng/head1_s1.jpg) no-repeat center center;
}
.head2{
	width:100%;
	height:170px;
	margin:0 auto;
	background:url(../../img/xiongfeng/head2_s1.jpg) no-repeat center center;
}
.head3{
	width:100%;
	height:170px;
	margin:0 auto;
	background:url(../../img/xiongfeng/head3_s1.jpg) no-repeat center center;
}
.nav{
	height:77px;
	background-color:#251109;	
}
.nav ul{
	width:935px;
	height:auto;
	margin:0 auto;
}
.nav li{
	float:left;
	width:185px;
	height:61px;
	margin-top:8px;
	margin-bottom:8px;
	line-height:61px;
	border-right:#d0835e 2px solid;
}
.nav a{
	height:61px;
	width:185px;
	display:block;
	margin-top:-8px;
	padding-top:8px;
	padding-bottom:8px;
	text-align:center;
	font-family: "Microsoft YaHei";
	font-size:18px;
	line-height:26px;
	
	color:#d0835e;	
}
.nav a:hover{
	background-color:#4d2b1c;
	text-decoration:none;
}
.nav .nobode{
	border:none;
}
.left{
	float:left;
}
.right{
	float:right;
}


.main{
	width:980px;
	height:auto;
	margin:0 auto;
	background:url(../../img/xiongfeng/bg3.jpg) repeat-y;
	padding-bottom:10px;
}
.main p{
	text-indent:2em;
	font-size:16px;
	color:#38190e;
	line-height:26px;
	letter-spacing:1px;
}
.wz{
	padding-top:10px;
}
.wz_bar{
	width:980px;
	height:230px;
	background-image:url(../../img/xiongfeng/wz_bg1_s1.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
.bar_h{
	width:980px;
	height:66px;
	padding-top:10px;
	background-image:url(../../img/xiongfeng/bar.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family: "Microsoft YaHei";
	font-size:18px;
	color:#c5986e;
	letter-spacing:1px;
	
}
.wz_1,
.jz_1,
.xl_1_1,
.zx{
	width:962px;
	height:auto;
	margin:0 auto;
}
.wz_2{
	width:962px;
	height:224px;
	margin:0 auto;
	background-image:url(../../img/xiongfeng/wz_bg2_s1.jpg);
	position:relative;
}
.wz_2 a{
	width:380px;
	height:205px;
	display:block;
	position:absolute;
	left:337px;
	top:0px;
}
.wz_3{
	width:962px;
	height:186px;
	background-image:url(../../img/xiongfeng/wz_bg3_s1.jpg);
	position:relative;
}
.wz_dl{
	position:absolute;
	left:700px;
	top:7px;
}
.mdl{width:205px;
	font-size:14px;
	color:#422315;
	line-height:30px;
}
.dw{
	width:125px;
}
.mdl a{
	color:#422315;
}
.wz_a{
	position:absolute;
	left:700px;
	top:84px;
}



.jz_bar{
	width:980px;
	height:90px;
	background-image:url(../../img/xiongfeng/jz_bg1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.jz_2{
	height:200px;
	background-image:url(../../img/xiongfeng/jz_bg1_s1.jpg);
	
}
.jz_2p{
	width:800px;
	padding-top:10px;
	margin:0 auto;
}

.jz_3{
	height:273px;
	background-image:url(../../img/xiongfeng/jz_bg2_s1.jpg);
	position:relative;
}
.jz_3 a{
	width:280px;
	height:226px;
	position:absolute;
	padding-top:0px;
	right:130px;
}
.jz_4{
	height:209px;
	background-image:url(../../img/xiongfeng/jz_bg3_s1.jpg);
	position:relative;
}
.jz_dl{
	position:absolute;
	left:384px;
	bottom:10px;
}
.jz_5{
	height:106px;
	background-image:url(../../img/xiongfeng/jz_bg4_s1.jpg);
	position:relative;
}
.jz_5 a{
	position:absolute;
	left:380px;
	top:16px;
}


.xl_1_1{
	width:962px;
	margin:0 auto;
}
.xl_1{
	width:372px;
	height:92px;
	margin:0 auto;
}
.xl_2{
	height:465px;
	background-image:url(../../img/xiongfeng/xl_bg1_s1.jpg);
	margin-top:10px;
}
.x_ul li{
	float:left;
	list-style:none;
	width:320px;
}
.x_ul dl{
	width:260px;
	margin:0 auto;
	font-size:14px;
	color:#422315;
	line-height:30px;
	padding-top:150px;
	padding-left:10px;
}
.x_ul dt{
	height:187px;
	line-height:187px;
	vertical-align:middle;

	display: table-cell; 
	vertical-align:middle; 
	
	text-align:center; 
	
	*display: block; 
	*font-size: 162px;/*约为高度的0.873，200*0.873 约为175*/ 
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/ 

	
	 
	

}
.pl{
	padding-left:10px;
}
.x_ul dt img{
	vertical-align:middle;
	
}
.x_ul dd{
	margin-left:20px;
}
.x_ul span{
	display:inline-block;
	width:120px;
}
.mtop{
	margin-top:-15px;
	margin-bottom:5px;
}
.xl_4{
	width:248px;
	height:68px;
	margin:10px auto;
}
.xl_5{
	height:465px;
	background-image:url(../../img/xiongfeng/xlbg2_s1.jpg);
	margin-top:20px;
}
.xl_6_1{
	width:540px;
}
.xl_6_img{
	width:242px;
	margin:0 auto;
}
.xl_p{
	width:415px;
	margin:20px auto;
}
.xl_6_2{
	width:392px;
	height:461px;
	background-image:url(../../img/xiongfeng/znxxf.jpg);
	background-repeat:no-repeat;
}




.nz{
	width:980px;
	height:562px;
	background-image:url(../../img/xiongfeng/nz_bg1_s1.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.nz a{
	float:left;
	margin-left:8px;
	margin-top:44px;
	display:inline;
}
.nz_1{
	float:right;
	width:490px;
	margin-top:150px;
	margin-right:60px;
	display:inline;
	
}



.db{
	width:980px;
	height:560px;
	background-image:url(../../img/xiongfeng/zhengs_s1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.zp{
	background-color:#bf9e69;
}
.zp_bar a{
	float:right;
	color:#c5986e;
	font-size:14px;
	margin-right:10px;
	display:inline;
	*margin-top:-25px;
}
.lefth span{
	padding-left:40px;
}





/*.product_box_list {
	padding-bottom:10px;
	margin:10px 0 0px 12px;
	overflow: hidden;
	clear: both;
	text-align: left;
}
.product_box_list ul {
	padding: 0px;
	margin:0px 0px 0px 12px;
	overflow: hidden;
	display: block;
}
.product_box_list li {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 0px 0px;
	overflow: hidden;
	display: block;
	background-image: url('../../../img/xiongfeng/gys_list_bg.gif');
	background-repeat: no-repeat;
	background-color: #f6ede4;
	background-position: center center;
	width: 226px;
	float: left;
}*/

.product_img {
	border: 2px solid #cccccc;
	padding: 0px;
	margin:0px;	
	overflow: hidden;	
}

.jiang {
    height: 52px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
    z-index: 100;
}
.product_dl {
	float: left;
	padding: 0px;
	margin: 0px;
	background-color: #f5eee4;
	color: #a06950;
	position: relative;
	font-size: 12px;
	display: block;
	overflow: hidden;
	width: 226px;
	padding-bottom:10px;
}
.product_dt {
	height: 30px;
	padding: 0px;
	margin: 10px 0 0 0;
	line-height: 30px;
	color: #a06950;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
.w130_l {
	padding: 0px;
	margin: 0px;
	width: 130px;
	float: left;
	line-height: 18px;
	height: 18px;
	text-indent: 10px;
}
.w70_l {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	width: 80px;
	float: left;
	line-height: 18px;
	height: 18px;
}
.w130_l a{color: #a06950;}
.s-i .w130_l a,
.s-i .w70_l  a{color:#4c2e04;}
.w70_l  a{color: #a06950;}
.pm {color: #a06950;}
.ps{
	color:#4c2e04;
}
.pm a {color: #a06950;}
.pm a:visited {color:#a06950;}
.pm a:hover {color:#a06950;}
.pm a:active {color:#a06950;}
.red {color: #ff0000; font-weight: bold;text-decoration:underline;}
.red a {color: #ff0000;}
.red a:visited {color:#ff0000;}
.red a:hover {color:#ff0000;}
.red a:active {color:#ff0000;}
.w130_la {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	width: 130px;
	float: left;
	line-height: 20px;
	height: 20px;
	text-indent: 10px;
}
.w70_la {
	padding: 0px 0px 10px 10px;
	margin: 0px;
	width: 80px;
	float: left;
	line-height: 20px;
	height: 20px;
}
.jiang img{
	width:35px;
	height:52px;
}




.yx_70 {
	width:920px;
	height:215px;
	margin:0 auto;
	border:#c7c7c2 3px solid;
	background-color:#FFF;
	position: relative;
}
.yx_70_go {
	width: 143px;
	height: 92px;
	padding: 0px;
	margin: 0px;
	overflow:hidden;
	position: absolute;
	bottom: 15px;
	right: 50px;
}
.yx_70 dl {
	padding: 20px 40px 0px 10px;
	margin: 0px;
	position: relative;
	text-align: left;
}
.yx_70 dl dt {
	padding: 3px 0px 0px 12px;
	margin: 0px;
	background-color:#f7f2ec;
	text-align: left;
	line-height: 25px;
	height: 25px;
	font-size: 16px;
	font-weight: bold;
	color: #996c33;
}
.yx_70 dl dt span{
	margin-left:20px;
	font-weight:400;
	font-size:14px;
}
.yx_70 dl dd {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	text-align: left;
	line-height: 20px;
	height: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #996c33;
}
.yx_70 dl dd span {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	
}
.peisong {
	padding: 8px 172px 0px 15px;
	margin: 0px 60px 0px 10px;
	text-align: left;
}
.peisong p {
	padding: 0px;
	margin: 0px;
	line-height: 36px;
	font-size: 14px;
	color: #996c33;
}
.ps_a {
	padding: 6px 0px 5px 0px;
	margin: 0px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	color: #996c33;
}
.sp_name {
	width: 168px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #996c33;
	line-height: 23px;
}
.sp_tel {
	width: 168px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #996c33;
	line-height: 23px;
}
.sp_sheng {
	width: 100px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #996c33;
}
.sp_shi {
	width: 100px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #996c33;
}
.sp_quxian {
	width: 100px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #996c33;
}
.sp_jiedao {
	width: 236px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #996c33;
	line-height: 23px;
	font-size: 14px;
}

.nProList li{width: 220px;}
.nProList li .nPro-img{width: 220px;height: 159px;}
.nProList li .nPro-detail dd:nth-child(odd){width: 128px;}
.nProList li .nPro-detail dd:nth-child(even){width: 72px;}



